.d_clear{clear:both}

#header{position:relative; width:100%; z-index:1000; }
.top_search{position:relative;}
.top_search form{position:relative; }
.top_search .all_search{border:0; border:1px solid #e6e6e6; border-radius:500px; background:none; width:100%; height:48px; line-height:48px; background:#ffffff; font-size:14px}
.top_search .btn_search{position:absolute; right:0px; bottom:0; width:48px; height:48px; border:0;background:#c9a165; padding:0; text-align:center; border-radius:500px}
.top_search .btn_search:before{ font-family:'FontAwesome'; content:'\f002'; color:#ffffff; font-size:1.5em;}

.menu_top{padding:20px; color:#ffffff; text-align:left}
.menu_top h2{color:#ffffff; font-size:1.25em; margin-bottom:15px}
.menu_top h2 span{font-size:14px; display:block}

.menu_top{padding:20px}
/*pc*/
@media all and (min-width:1200px) {
	body.scroll #header .bg{opacity:1;transition:.5s; }
	.d_container{margin:0 auto; max-width:1500px;}
	.pc_ver{display:block !important;}
	.mo_ver{display:none !important}
/*	body.scroll #header .bg{background:#414141;opacity:1;transition:.5s}*/
	body.scroll #hs1{display:none;}
	#header{position:fixed; top:0; z-index:999;width:100%; max-width:2000px; margin:0 auto; background:#ffffff; border-bottom:1px solid #e6e6e6}
	#header .bg{position:absolute;left:0;top:0;width:100%;height:100%; transition:0.5s; opacity:0; background:#ffffff}
	body.lnb_over #header .bg{border-bottom:1px solid #e6e6e6; opacity:1; }

	body.lnb_over #header .bg{transition:0.5s}
	#hs1{position:relative; overflow:hidden; background:#535d64; height:45px; display:none}
	body.lnb_over #hs1{background:#2f3438 }
	#hs1 .d_container{position:relative; }

	#d_gnb{overflow:hidden;}
	#d_gnb li{display:block; float:right; font-size:0.9em; font-weight:400;  position:relative;}
	#d_gnb li.d2 span{display:inline-block; margin-right:20px;}
	#d_gnb li.d2 span img{width:18px; margin-right:10px;}
	#d_gnb li.d3{padding-right:20px;}
	#d_gnb li.d4{margin-left:0; padding-left:0; border-left:0;}
	#d_gnb li.d4 a{background:#3ca8ed; padding:10px 20px; color:#ffffff; }
	#d_gnb li.d4 a:before{font-family: 'FontAwesome'; font-size:11px; display:inline-block; content:"\f2bb"; color:#ffffff; padding-right:10px}
	/*#d_gnb li span:before{font-family:'FontAwesome'; color:#ccc; font-size:18px; content:'\f0ac'; padding-right:10px;}*/
	#d_gnb li a{display:inline-block !important; vertical-align:middle;text-align:center; color:#ffffff; font-size:14px; }
	#d_gnb li a img{height:25px;display:inline-block; vertical-align:middle; margin-left:5px; margin-top:-3px}
	#d_gnb li a{position:relative; display:block; line-height:45px; padding:0 20px}
	/*#d_gnb li:first-child a{padding-left:50px;}
	#d_gnb li.d1:before{font-family: 'FontAwesome'; font-size:14px; display:inline-block; content:"\f011"; position:absolute; left:20px; top:13px}*/


	
	#hs2{/*background:#fff;*/ position:relative; width:100%}
	#hs2 h1{float:left; width:22%; margin-left:20px; margin-top:5px; margin-bottom:10px;  position:relative; z-index:2; transition:0.3s;}
	body.scroll #hs2 h1{margin-top:5px; transition:0.3s;}
	#hs2 h1 span{position:absolute; right:0; font-size:13px; font-weight:600; line-height:55px}
	#hs2 h1 a {display:block; padding:0; }
	/*#hs2 h1 a{width:100%; height:57px; background:url(../img/logo.png) no-repeat center left; background-size:100% !important}
	/*body.scroll #hs2 h1 a,
	body.lnb_over #hs2 h1 a{background:url(../img/logo_b.png) no-repeat center center !important; background-size:100% !important}*/
	#hs2 h1 a img {width:100%; max-width:270px; vertical-align:middle}
	/*body.scroll #hs2 h1 a img{max-width:230px;}*/
	#d_lnb_bg{position:absolute;left:0;top:145px; width:100%; background:#ffffff;  height:0;overflow:visible !important; z-index:0;  }
	body.lnb_over #d_lnb_bg{background:#ffffff; border-bottom:1px solid #e6e6e6}
	#d_lnb_bg .shadow{position:absolute;left:0;width:100%;height:15px;bottom:-15px;display:none}
	#d_lnb_bg > .d_container{overflow:hidden;height:100%}
	#d_lnb_bg .thumb{padding:40px 40px}
	
	/*body.lnb_over #d_lnb_bg{min-height:180px}*/
	body.lnb_over #d_lnb_bg .shadow{display:block}
	body.lnb_over #header{background:#ffffff; }

	
	#d_lnb_btn{display:none}
	#header:after{content:''; width:100%; height:1px; position:absolute; display:block; background:#e6e6e6; bottom:55px; left:0; right:0;}
	#d_lnb{width:100%; height:55px; clear:both}
	#d_lnb ul{position:relative;}
	#d_lnb li{position:relative;float:left;}	
	#d_lnb li {width:20%; }

	#d_lnb li > a:before{content:''; position:absolute; bottom:0; left:50%; width:0; height:2px; background:#005bac; transition:all 0.2s cubic-bezier(0.7, 0, 0.3, 1)}
	#d_lnb li:hover > a:before{width:60px; margin-left:-30px;}

	#d_lnb li > a{display:block;font-size:20px; font-weight:400; line-height:55px; text-align:center; padding-left:0px; text-transform:uppercase; color:#000000;  letter-spacing:0}


	


	#d_lnb li > a:hover,
	#d_lnb li.on > a{font-weight:600;  transition:.3s; color:#005bac !important; position:relative;}
	#d_lnb li.on .sub{}
	#d_lnb li .sub{position:absolute;width:100%; height:0;overflow:hidden;}
    #d_lnb li .sub dl{padding-top:15px}
    #d_lnb li .sub dl dt{position: absolute; left: -999em;}
	#d_lnb li.tail{float:right; width:25%; max-width:100%; overflow:hidden; text-align:right}


	#d_lnb li.tail a{display:inline-block; font-size:16px; padding:0 3%; font-weight:normal; color:#808080 !important; line-height:100px; height:100px; position:relative; vertical-align:middle}
	#d_lnb li.tail a.g1:after{content:''; display:block; position:absolute; right:0; top:0; bottom:0; margin:auto; width:1px; height:15px; background:#e6e6e6;}
	
	#d_lnb li.tail a:before{ display:inline-block; content:''; width:20px; height:20px; margin-right:8px; position:relative; left:auto; vertical-align:middle;  background-size:100% !important; }
	#d_lnb li.tail a.g3{ background:#019ed5; color:#ffffff !important;  width:auto; padding:0 20px; float:none; display:inline-block; vertical-align:middle; text-align:left; font-size:16px; height:55px; line-height:55px; border-radius:500px; margin-right:20px}

	#d_lnb li.tail a.g1:before{background:url("../img/g01.png") no-repeat center center}
	#d_lnb li.tail a.g2:before{background:url("../img/g02.png") no-repeat center center}
	#d_lnb li.tail a.g3:before{display:inline-block; content:''; width:20px; height:20px; vertical-align:middle; background-size:100% !important; background:url("../img/g03.png") no-repeat center center}

	#d_lnb li.tail  > a:before{color:inherit; font-weight:normal; margin-left:0; transition:none}
	#d_lnb li.tail:hover > a:before{margin-left:0}

	#d_lnb li.tail a.lnb_contact{text-align:right; padding-right:15px; margin-right:10px; position:relative; display:inline-block; font-size:13px}
	#d_lnb li.tail a.lnb_contact:after{content:''; position:absolute; width:1px; height:10px; background:#ffffff; top:0; bottom:0; right:0; margin:auto}
	body.scroll #d_lnb li.tail a.lnb_contact:after,
	body.lnb_over #d_lnb li.tail a.lnb_contact:after{background:#e6e6e6}
	#d_lnb li.tail a span{border-bottom:1px solid #36c2f1}

	#d_lnb li .sub dd a{display:block;padding:4px 0;font-size:16px;color:#323232; line-height:25px; ;text-align:center; letter-spacing:0}
	#d_lnb li .sub dd a:hover{color:#005bac; font-weight:500;}
	#d_lnb li .sub dd a[target='_blank']:after {font-family: 'FontAwesome'; font-size:11px; display:inline-block; content:"\f08e"; margin: 0 0 2px 5px; vertical-align: middle;}

	#d_lnb_mask{display:none}


	.tail .lag{display:inline-block; color:#ffffff; position:relative;  min-width:70px; line-height:50px; height:50px; vertical-align:top; border-bottom:2px solid #2797ff; margin-top:20px}
	.tail .lag li{float:none !important; width:100% !important}

	.tail .dropbtn {background:none; width:100%; text-align:left; border:none; display:inline-block; height:auto; position:relative; color:#ffffff; font-size:13px; font-weight:700; line-height:30px;}
	.tail .dropbtn:after{font-family:'FontAwesome'; content:'\f078'; position:absolute; right:10px; color:#ffffff; font-size:8px; line-height:30px;}

	body.lnb_over #d_lnb li.tail .dropbtn,
	body.scroll #d_lnb li.tail .dropbtn{color:#3ca8ed}
	body.lnb_over #d_lnb li.tail .dropbtn:after,
	body.scroll #d_lnb li.tail .dropbtn:after{color:#3ca8ed !Important}


	.tail .dropmenu {display: none; width:100%; position: absolute;  z-index: 5; border-width:0 1px 1px 1px; margin-top:-1px}
	.tail .dropmenu a {display:block; color:inherit; font-size:14px !important; line-height:30px !Important; }
	.tail .dropmenu.show {display:block;}

	.tail .dropmenu ul{background:#3ca8ed; }
	.tail .dropmenu ul li{padding:5px 0px; font-size:0.9em; cursor: pointer; color:#ffffff; text-align:left; line-height:32px;}
	.tail .dropmenu ul li:hover a{color:#ffffff !important}
	body.scroll #d_lnb li.tail .dropmenu ul li a,
	body.lnb_over #d_lnb li.tail .dropmenu ul li a{color:#ffffff !important}


	.header_top{position:relative; overflow:hidden; height:90px;}
	#d_lnb li.tail span.sitebar{display:none}
	#d_lnb li.tail .top_search{margin-top:25px}

	.menu_right{float:right;width: 455px;margin-top:20px;margin-right:20px;}

	.menu_right .top_search{width: calc(100% - 232px);float:left;}
	.menu_right a.btn_sns{float:left; display:block; width:48px; height:48px; margin-left:10px;}
	.menu_right a.btn_mail{float:left; display:block; width:48px; height:48px; margin-left:10px;}
	.menu_right span.sitebar{float:left; display:block; width:48px; height:48px; background:#03a5e5; margin-left:10px; position:relative; border-radius:500px; text-align:center; text-indent:-999999px}
	.menu_right span.sitebar a{display:block; position:absolute; left:0; top:0; right:0; bottom:0;}
	.menu_right span.sitebar:before{content:'\f0c9';font-family:'FontAwesome'; color:#ffffff; font-size:1.5em; line-height:48px; position:absolute; left:0; right:0; top:0; bottom:0; text-align:center; text-indent:0}


}



/*mobile*/
@media all and (max-width:1199px) {
	
	#header{position:fixed;z-index:9999;width:100%;height:70px; top:0; min-width:320px;}
	#header .bg{position:absolute;left:0;top:0;width:100%;height:100%;opacity:1;transition:.5s}
	#hs2 h1 span{display:none}
	.mo_ver{display:block !important}
	.pc_ver{display:none !important}
	body.lnb_on{overflow:hidden}
	body.lnb_on #d_lnb_mask{position:fixed;left:0;top:0;width:100%;height:100%;z-index:990; background:rgba(0,0,0,0.4)}

	#d_gnb{position:fixed;right:-100%;top:0;height:0px;width:100%; max-width:420px; z-index:991;text-align:center;}
	#d_gnb ul{ background:#393939; overflow:hidden;}
	#d_gnb li{ position:relative; width:100%;  float:left; font-weight:600; height:150px; }
	
/*	#d_gnb li a{display:block; width:100%; height:100%; font-weight:600; color:#ffffff !important; text-transform:uppercase}
	#d_gnb li a:before{ display:inline-block; vertical-align:middle; content:''; width:25px; height:25px; margin-right:10px; background-size:100% !important; }


	#d_gnb li.d1 a:before{background:url("../img/g01_w.png") no-repeat center center}
	#d_gnb li.d2 a:before{background:url("../img/g02_w.png") no-repeat center center}
	#d_gnb li.d3 {display:none}*/

	#d_gnb li a{color:#ffffff; display:block;}
	#d_gnb li:last-child a{border-right:0}
	#d_gnb ul{background:#005bac}
	#d_gnb li.d2{background:#005bac}

	#d_gnb .close{position:absolute;right:0px;top:0px;width:70px;height:70px;cursor:pointer; /*background:#3d4144*/}
	#d_gnb .close span{display:inline-block; position:absolute; top:55%; right:5px;}
	#d_gnb .close span:before,
	#d_gnb .close span:after{content:''; display:inline-block; width:45px; height:4px; background:#ffffff; position:absolute; right:10px; border-radius:5px}
	#d_gnb .close span:after{top:-11px}
	#d_gnb .close span:before {
	  -webkit-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -moz-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -ms-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  -o-transform: translateX(4px) translateY(-5px) rotate(45deg);
	  transform: translateX(4px) translateY(-5px) rotate(45deg);
	}
	#d_gnb .close span:after {
	  -webkit-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -moz-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -ms-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  -o-transform: translateX(4px) translateY(6px) rotate(-45deg);
	  transform: translateX(4px) translateY(6px) rotate(-45deg);
	}



	#hs2{position:relative;background:#ffffff ;  height:70px; -webkit-box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.3);
box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.3); }
	#hs2 h1{text-align:left; display:inline-block; padding:0;  margin-left:3%; margin-top:5px }

	#hs2 h1 a{display:block; }
	/*body.scroll #hs2 h1 a,
	body.lnb_over #hs2 h1 a{background:url(../img/logo_b.png) no-repeat center center !important; background-size:100% !important}*/
	#hs2 h1 a img {max-width:200px; }

	#d_lnb_bg{display:none}
	#d_lnb_btn{position:absolute;right:0%;top:0px;cursor:pointer; background:#005bac; padding:0 20px; padding-top:21px; height:100%}
	
	

	#d_lnb{position:fixed;right:-100%;top:150px;width:100%; max-width:420px; height:100%; overflow:auto;background:#ffffff;z-index:991}
	#d_lnb h2{position:relative;text-align:center;color:#333;padding:20px 0;border-bottom:1px solid #c8c8c8}
	#d_lnb h2 .close{position:absolute;right:10px;top:10px;cursor:pointer}
	#d_lnb h2 .close img {max-width:65px;}

	#d_lnb ul{height:calc(100% + 200px); overflow:auto; text-align:left; background:#ffffff;}
	#d_lnb li > a{ display:block;padding:17px 30px; font-size:19px; font-weight:500;  color:#323232; position:relative; border-bottom:1px solid #e6e6e6}

	#d_lnb li > a i{display:block; position:absolute; right:20px; width:30px; height:30px; border:1px solid #d3d6d7; top:0; bottom:0; margin:auto}
	#d_lnb li > a i:before,
	#d_lnb li > a i:after{content:''; display:block; width:15px; height:1px; border-radius:100px; background:#d3d6d7; position:absolute; left:0; right:0; top:0; bottom:0; margin:auto}
	#d_lnb li > a i:after{width:1px; height:15px}
	#d_lnb li.on > a i {background:#005bac; border-color:#005bac}
	#d_lnb li.on > a i:after {content:''; display:none;}
	#d_lnb li.on > a i:before,
	#d_lnb li.on > a i:after{background:#ffffff}
	

	#d_lnb li > a:before{content:''; position:absolute; top:0; bottom:0; right:0px; margin:auto; background:#ffffff; width:6px; height:6px; border-radius:500px; margin-right:20px;  }
	#d_lnb li.on > a{color:#005bac;  font-weight:600;  position:relative;}
	/*#d_lnb li.on > a:after{content:''; position:absolute; top:0; bottom:0; right:0px; margin:auto;  margin-right:20px; transition:0.5s; width:6px; height:6px; border-radius:500px; background:#051444}*/
	#d_lnb li.on > a:before{display:none }

	#d_lnb li.tail a:before,
	#d_lnb li.tail a:after{display:none;}

	#d_lnb li.tail a.g1,
	#d_lnb li.tail a.g2{display:none}
	#d_lnb li.tail a.g3{display:block; font-size:17px;  font-weight:normal; background:#005bac; color:#ffffff; border-bottom:0px; position:relative; padding:25px 30px}
	#d_lnb li.tail a.g3:before{display:block; content:''; border-radius:0; width:35px; height:35px; position:absolute; left:auto; right:0px; top:0px;  background-size:100% !important; background:url("../img/g03.png") no-repeat center center}
	#d_lnb li .sub{background:#f8f8f8; height:0;display:none}
	#d_lnb li.on .sub{display:block;height:auto !important; padding:10px 0px; border-bottom:1px solid #e6e6e6;  }
	#d_lnb li .sub dl{position:relative;}
	#d_lnb li .sub dl dt{position:absolute; left:-99999em}
	#d_lnb li .sub dd a{display:block;padding:0px 30px; line-height:45px;  font-size:17px;  }
	#d_lnb li .sub dd a:hover{font-weight:500; color:#005bac}	
	.icon-bar {display: block; margin-top: 4px; width: 35px;height: 3px; background: #ffffff; border-radius:3px}
	#d_lnb li.lag{display:none}

	body.scroll .icon-bar {background: #ffffff;}

	.top_search{width:calc(100% - 110px)}
	.menu_top{position:relative}
	.menu_top .btn_sns{position:absolute; width:47px; height:47px; right:20px; bottom:20px;}
	.menu_top .btn_sns.instar{right:75px}
	
}

/*글자크기*/
#zoom1{position:absolute;right: 494px;top:25px}
#zoom1 button{}
#zoom1 button.reset{ width:auto; height:auto; border:0px; background:none;}
#zoom1 button.m_bt{background:#ffffff; width:25px; height:25px; border:1px solid #e6e6e6; padding:0; position:relative;}
#zoom1 button.m_bt:before,
#zoom1 button.m_bt:after{content:''; top:0; left:0; right:0; bottom:0; margin:auto; position:absolute; background:#505050;  width:11px; height:1px; }
#zoom1 button.m_bt.font_plus:after{content:''; height:11px; width:1px;  background:#505050; }
